Bug 4602 - Нет obsoletes
: Нет obsoletes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pexpect)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-02 01:08 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 01:08:46
Пакет переименован, а Obsoletes и Provides на pexpect отсутствуют
------- Comment #1 From 2004-07-06 11:05:02 -------
Fixed in alt7 release 
------- Comment #2 From 2004-09-11 22:54:58 -------
Fixed in alt7 release 
------- Comment #3 From 2004-09-12 02:26:31 -------
Не заметил obsoletes, ну да ладно.